Degraded RAID on mw2256
Closed, ResolvedPublic

Description

TASK AUTO-GENERATED by Nagios/Icinga RAID event handler

A degraded RAID was detected on host mw2256. An automatic snapshot of the current RAID status is attached below.

Please sync with the service owner to find the appropriate time window before actually replacing any failed hardware.

Personalities : [raid1] 
md1 : active raid1 sda2[0]
      937568256 blocks super 1.2 [2/1] [U_]
      bitmap: 7/7 pages [28KB], 65536KB chunk

md0 : active raid1 sda1[0]
      39028736 blocks super 1.2 [2/1] [U_]
      
unused devices: <none>
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 25 2017, 10:39 AM

Mentioned in SAL (#wikimedia-operations) [2017-01-26T15:15:16Z] <akosiaris> T156242 add /dev/sdb partitions to mdadm devices

akosiaris closed this task as Resolved.Jan 26 2017, 6:02 PM
akosiaris claimed this task.
akosiaris added a subscriber: akosiaris.

Added the second disk to the array and it has resynced and recovered. Resolving for now